<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="samsho2">
        <image_directories>
            <device instance="memcard" directory="C:\Users\BP\Desktop\Forgotten Worlds Lite\emulators\MAME" />
            <device instance="cartridge" directory="C:\Users\BP\Desktop\Forgotten Worlds Lite\emulators\MAME" />
        </image_directories>
    </system>
</mameconfig>
